@charset "utf-8";
/* CSS Document */
/* 全局样式 */
*{ margin:0 auto; padding:0; border:0;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div{margin:0 auto;padding:0;border:0; }
ul,li{list-style-type:none;font-size:14px; overflow:hidden; }
select,input,img,select{vertical-align:middle;} 
a:link,a:visited{text-decoration:none;font-size:14px;}
a:hover,a:active,a:focus{text-decoration:none;font-size:14px;}
.clear{clear:both;zoom: 1;}
body{ font-size: 14px; background:url(http://member.jschina.com.cn/2017xl/jsdjt/images/bg_03.jpg) no-repeat center top #FFF; font-family:"Microsoft Yahei","微软雅黑",Tahoma,Arial;}

/*头区*/
#header { width:100%; position:relative;}
#header .search { position: absolute; width: 296px; height: 42px; background-color: #FFF; border: 4px solid #a91e01; left:480px; top:105px; }
#header .nav { display:block; width:1196px; height:54px; position:absolute; top:262px; left:6px;}
#header ul li { display:block; float:left; width:100px; height:54px; line-height:54px; text-align:center;}
#header ul li a { color:#FFF; font-size:16px;}

/*友情链接*/
#yqlj{width:1200px;background:url(http://member.jschina.com.cn/2017xl/jsdjt/images/18_03.jpg) no-repeat top center;padding-top:28px;}
#yqlj ul{width:1020px;}
#yqlj li{padding:10px;float:left;}
#yqlj li img{width:150px;height:46px;}

/*尾区*/
#footer{width:100%;background-color:#c62700;height:165px;color:#FFF;font-size:16px;text-align:center;line-height:38px;padding-top:55px;}
#footer a{color:#FFF;}
#footer font{color:#FFF;}